# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.TotalTransactions6

Packages that use TotalTransactions6
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of TotalTransactions6 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as TotalTransactions6
Modifier and Type
Field
Description
`protected TotalTransactions6`
AccountReport30.`txsSummry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return TotalTransactions6
Modifier and Type
Method
Description
`TotalTransactions6`
ObjectFactory.`createTotalTransactions6()`
Create an instance of `TotalTransactions6`
`TotalTransactions6`
AccountReport30.`getTxsSummry()`
Gets the value of the txsSummry property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type TotalTransactions6
Modifier and Type
Method
Description
`void`
AccountReport30.`setTxsSummry(TotalTransactions6 value)`
Sets the value of the txsSummry property.